package com.yeejoin.amos.boot.module.ymt.biz.config;

import org.typroject.tyboot.core.foundation.exception.BaseException;

public class FileDownLoadException extends BaseException {

    public FileDownLoadException(String message)
    {
        super(message, com.yeejoin.amos.component.robot.BadRequest.class.getSimpleName(),message);
        this.httpStatus = 500;
    }

}